Subject: Re: bug#21191: Obsolete eudcb-ph.el

From: Thomas Fitzsimmons <[email-masked]>
Date: Mon, 07 Dec 2015 19:03:30 -0500

fixed 21191 25.1
thanks

Glenn Morris <[email-masked]> writes:

> Thanks. One comment:
>
>>> add an "Obsolete-since" header
>
> Please do add an "Obsolete-since: 25.1" header to the file you moved to
> obsolete/.

Oops, I dropped this by accident during a local rebase.  I just pushed
the patch.

> Some bug tracker usage comments:
>
> No need to mail both 21191 and 21191-done.
>
> The "fixed 21191" stuff had no effect, since you did not (b)cc the
> control server.
>
> There's various ways to close things, but the one I would have used is
> to mail just "21191-done", with "Version: 25.1" on the first line of
> the body.

OK, thanks, trying again to mark it fixed for 25.1.

Thomas